# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = binutils
pkgbase = binutils
xdata = pkgtype=pkg
pkgver = 2.43+r4+g7999dae6961-1
pkgdesc = A set of programs to assemble and manipulate binary and object files
url = https://www.gnu.org/software/binutils/
builddate = 1723247067
packager = Tuxcore <dev@tuxcore.org>
size = 43289460
arch = x86_64
license = GPL-2.0-or-later
license = GPL-3.0-or-later
license = LGPL-2.0-or-later
license = LGPL-3.0-or-later
license = GFDL-1.3
license = FSFAP
replaces = binutils-multilib
conflict = binutils-multilib
provides = libctf.so=0-64
provides = libgprofng.so=0-64
provides = libsframe.so=1-64
backup = etc/gprofng.rc
depend = glibc
depend = jansson
depend = libelf
depend = zlib
depend = zstd
optdepend = debuginfod: for debuginfod server/client functionality
makedepend = git
checkdepend = dejagnu
checkdepend = debuginfod
checkdepend = bc
